====== Trac Support ======

Like in most [[http://www.opensource.org/|open source projects]], "free" Trac support is available primarily through the community itself, mainly through the [[http://trac.edgewall.org/wiki/MailingList|mailing list]] and the project wiki.

There is also an [[http://trac.edgewall.org/wiki/IrcChannel|IRC channel]], where people might be able to help out. Much of the 'live' development discussions also happen there.

Before you start a new support query, make sure you've done the appropriate searching:

  * in the project's [[http://trac.edgewall.org/wiki/TracFaq|FAQ]]
  * in past messages to the Trac [[http://blog.gmane.org/gmane.comp.version-control.subversion.trac.general?set_user_css=http%3A%2F%2Fwww.edgewall.com%2Fcss%2Fgmane.css&do_set_user_css=t|Mailing List]]
  * in the Trac ticket system, using either a [[http://trac.edgewall.org/search?q=&ticket=on&wiki=on|full search]] or a [[http://trac.edgewall.org/query?summary=~&keywords=~"|ticket query]].

Please **don't** create a ticket in this Trac for asking a support question about Trac. Only use it when you face a //real// and //new// bug in Trac, and do so only after having read the [[/trac/wiki/NewTicketGuidelines|NewTicketGuidelines?]]. The more a bug report or enhancement request complies with those guidelines, the higher the chances are that it will be fixed or implemented promptly!

----

See also: [[http://trac.edgewall.org/wiki/MailingList|MailingList]], [[/trac/wiki/TracTroubleshooting|TracTroubleshooting?]], [[http://trac.edgewall.org/wiki/CommercialServices|CommercialServices]]
